flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: [DISCUSS] Discuss Release Apache Flex PixelBender Package 1.0 (RC2)
Date Wed, 18 Dec 2013 07:07:35 GMT

On 12/17/13 9:35 PM, "Justin Mclean" <justin@classsoftware.com> wrote:

>> No, I'm using OSX.  What error did you get?
>Unable to copy the README.pb file. Has that actually been checked in?
Hah!  That might help.  But I think you're trying to running the
release-pixelbender target which I was thinking would be on the
"unsupported" list.  I think build-pixelbender, and maybe a
clean-pixelbender are the only targets I think need to run in this
package.  Oh, and some target that will copy the files to an sdk tree.
Again, I'm just trying to make this as simple as possible, so not having
the package be able to create another package seems optional.


View raw message